import edu.neu.ccs.util.SDGlp;
import gen.RelationNr;
import gen.Type;
import gen.TypeInstance;


public class Main {

	/**
	 * @param args
	 */
	public static void main(String[] args) throws Exception{
		edu.neu.ccs.demeterf.demfgen.lib.List<TypeInstance> instances = edu.neu.ccs.demeterf.demfgen.lib.List.create(new TypeInstance(new RelationNr(170)));
		instances = instances.append(new TypeInstance(new RelationNr(119)));
		
		Type type = new Type(instances);
		
		SDGlp lp = new SDGlp(type,100);
		
		lp.writeEqnsToFile(false);

	}

}
